<?xml version ="1.0" encoding="utf-8"?>
<!-- Copyright 2018 Sodexis
	 License LGPL-3.0 or later (http://www.gnu.org/licenses/lgpl). -->

<odoo>
    <record model="ir.ui.view" id="view_order_form_inherit">
        <field name="name">sale.order.form.inherit</field>
        <field name="model">sale.order</field>
        <field name="inherit_id" ref="sale.view_order_form" />
        <field name="arch" type="xml">
            <xpath expr="//field[@name='payment_term_id']" position="after">
                <field name="payment_method_id" options="{'no_create': True}" />
            </xpath>
        </field>
    </record>
</odoo>
